# theme.yaml configuration file

name: Mastodon Comments
license: AGPL-3.0-or-later
licenselink: 
description: Hugo theme component for scraping comments on a Mastodon post containing a site's address
homepage: 
tags:
  - component
features:
  - comments
min_version: 0.40.0

author:
  name: Björn Schießle, Max Mehl
  homepage: 
